
		h1{color: blue;
				font-size: 20px;}
	
		.offering-item{
				text-transform: uppercase;
		}

		#zuitt-motto {
			letter-spacing: 5px;
		}

		input[required]{
			border-width: 2px;
			border-style: solid;
			border-color: navy;
			width: 90%;
		}

		*{
			font-family: "Courier New";
			font-size: 20px;
		}


/*Adjacent Combinator*/
h3 + img{
	height: 300px;
	border-radius: 150px;
		}


/*General Simbling Combinator*/
h2 ∼ a{
	text-decoration: none;
	   }

body > section > form > label {
	color: rgb(0,0,128)
						}		



#bootcamp-learning-list li{
	color: #32a852;
		}

html{
	scroll-behavior: smooth;

}



body{
background-color: skyblue;
}

a:hover{
	background-color: b4d6de;

}


nav{
	background-color: white;

}

navright{
	float: right;
}




h1{
	color: blue;
	text-align: center;
}

section{
	height: 100vh;
	text-align: center;

}

h2{
	font-size: 1.5rem;
}

ol{

	list-style-type: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px;
	border-color: black;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
background-color: #cf0053;
color: white;
border: 0;
border-radius: 15px;

}